<div class='exchange_box col-sm-12'>
  <div class='card'>

    <div class='card-header text-center'>
      Simule sua conversão
    </div>

    <div class='card-block'>
      <%= form_tag('/convert', method: :get, id: 'exchange_form') do %>
        <div class='local_currency'>
          <div class='form-group'>
            <p class='title'>
              Moeda Local
            </p>
            <%= select_tag 'source_currency', options_for_select(currency_list, 'BRL'), class: 'form-control', id: 'source_currency' %>
          </div>
          <div class='form-group'>
            <input type='number' name='amount' id='amount' class='form-control' placeholder='Quantidade ($10)' step='any' required>
          </div>
        </div>

        <div class='col-md-8 offset-md-2 text-sm-center'>
          <i class="material-icons" id="change_coins" onclick="" style="font-size: 28px;margin-left: 5px;color:#4840ad;">sync</i>
        </div>
                    
        <div class='destination_currency'>
          <div class='form-group'>
            <p class='title'>Moeda Pretendida</p>
            <%= select_tag 'target_currency', options_for_select(currency_list, 'EUR'), class: 'form-control', id: 'target_currency'%>
          </div>
          <div class='form-group'>
            <input type='text' id='result' name='result' class='form-control' placeholder='Resultado' readonly>
          </div>
        </div>
        <div>
          <%# <button type='submit' class='btn btn-primary btn-exchange col-md-12'>CONVERTER</button> %>
        </div>
      <% end %>
    </div>

  </div>

</div>